Subject: Re: [PATCH 1/1] b43: phy_n: Delete some useless empty code

From: Andrew Lunn <[email-masked]>
Date: Tue, 11 May 2021 14:04:22 +0200

> I got it. It reported by W=1.

A lot of the kernel tree is W=1 clean now. Networking is. So we expect
patches to also be W=1 clean.

Hopefully this will become the default at some point, or the
additional warnings W=1 enables will be made always be enabled.

	   Andrew